Index: /devel/testlink/automation2.0/src/test/java/org/expressolivre/cte/common/PreferencesTestCase.java
===================================================================
--- /devel/testlink/automation2.0/src/test/java/org/expressolivre/cte/common/PreferencesTestCase.java	(revision 3789)
+++ /devel/testlink/automation2.0/src/test/java/org/expressolivre/cte/common/PreferencesTestCase.java	(revision 4344)
@@ -1,4 +1,5 @@
 package org.expressolivre.cte.common;
 
+import org.expressolivre.cte.pages.email.ExpressoMailAdminPreferencesPage;
 import org.expressolivre.cte.pages.email.ExpressoMailPreferencesPage;
 import org.openqa.selenium.support.PageFactory;
@@ -23,3 +24,36 @@
 	}
 
+	/**
+	 * Abre pagina de preferencias administrativas do modulo ExpressoMail.
+	 * 
+	 * @return
+	 */
+	public ExpressoMailAdminPreferencesPage openEmailAdminPreferencesPage() {
+		driver.get(URL_PREFERENCES_EMAIL);
+		return PageFactory.initElements(driver,
+				ExpressoMailAdminPreferencesPage.class);
+	}
+
+	/**
+	 * Abre pagina de preferencias administrativas do modulo ExpressoMail.
+	 * 
+	 * @return
+	 */
+	public ExpressoMailAdminPreferencesPage openEmailAdminDefaultPreferencesPage() {
+		driver.get(URL_DEFAULT_PREFERENCES_EMAIL);
+		return PageFactory.initElements(driver,
+				ExpressoMailAdminPreferencesPage.class);
+	}
+
+	/**
+	 * Abre pagina de preferencias administrativas do modulo ExpressoMail.
+	 * 
+	 * @return
+	 */
+	public ExpressoMailAdminPreferencesPage openEmailAdminForcedPreferencesPage() {
+		driver.get(URL_FORCED_PREFERENCES_EMAIL);
+		return PageFactory.initElements(driver,
+				ExpressoMailAdminPreferencesPage.class);
+	}
+
 }
Index: /devel/testlink/automation2.0/[FUN02.1] - ComporMensagem.xml
===================================================================
--- /devel/testlink/automation2.0/[FUN02.1] - ComporMensagem.xml	(revision 3853)
+++ /devel/testlink/automation2.0/[FUN02.1] - ComporMensagem.xml	(revision 4344)
@@ -15,5 +15,7 @@
 		<classes>
 			<class name="org.expressolivre.cte.email.compor.EnviarEmailTestCase" />
+			<class name="org.expressolivre.cte.email.compor.EnviarEmailCorpo100TestCase" />
 			<class name="org.expressolivre.cte.email.compor.EnviarEmailAnexoTestCase" />
+			<class name="org.expressolivre.cte.email.compor.RemoverAnexoTestCase" />
 			<class name="org.expressolivre.cte.email.compor.EnviarEmailConfirmacaoLeituraTestCase" />
 			<class name="org.expressolivre.cte.email.compor.EnviarEmailCopiaOcultaTestCase" />
@@ -46,5 +48,5 @@
 		</classes>
 	</test>
-
+ 
 	<test name="Apagar rascunhos" preserve-order="true">
 		<parameter name="folder" value="lINBOX/Draftstree_folders"/>
Index: /devel/testlink/automation2.0/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- /devel/testlink/automation2.0/.settings/org.eclipse.jdt.core.prefs	(revision 3663)
+++ /devel/testlink/automation2.0/.settings/org.eclipse.jdt.core.prefs	(revision 4344)
@@ -1,7 +1,11 @@
-#Fri Nov 26 10:04:47 BRST 2010
+#Tue Apr 19 15:24:55 BRT 2011
 eclipse.preferences.version=1
 org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
 org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
 org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
 org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
 org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
